@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1199px) {
	.home_search{
		margin-top:20px;
		margin-bottom:20px;
		top:inherit;
		position:inherit;
	}
	.user_type{
		 width: 66%;
	}
	.carousel-indicators{
		bottom:50%;
	}
	.rating_sec{
		margin-top:0px !important;
	}
	.task_details div{
		text-align:left;
	}
	.user-pad .price{
		margin-top:10px;
	}
	.initial_invite li {
		display: inline-block;
		width: 49.7%;
	}
	.user-image{
		max-height:inherit;
	}
	.offers .header{
		text-align:left;
	}
	.login_popup .span-or {
		color: #777;
		left: 50%;
		right: inherit;
		top: 19px;
	}
	.login_opt {
		border-right:none;
		border-bottom: 1px solid #d2d2d2;
		padding-bottom: 31px;
		margin:10px;
	}
	.register_sec{
		 margin-top: 32px;
	}
	.register_btn{
		margin-top:10px;
	}
	.login_popup .modal-dialog {
		width: 46%;
	}
}
@media only screen and (max-width: 991px) {
	.container{
		width:740px;
	}
	.fill {
		height:450px;
	}
	.home_search{
		width:100%;
	}
	.productbox,
	.how_it_works {
		margin-bottom:20px;
	}
	.customer_profile .well i {
		font-size: 35px;
	}
	.customer_profile .well{
		font-size: 28px;
	}
	.tasks_customer,.payment_page, .customer_notification, .task_listing, .runners_page {
		margin-top:20px;
	}
	.tasks_customer .post-header-line span{
		display:block;
		margin-bottom:10px;
	}
	.tasks_customer .post-header-line span.status_tag{
		display:inline-block;
	}
	.tasks_customer  .post-content div{
		display:inline-block;
		width:auto;
		margin-bottom:10px;
		text-align:left;
		margin-top:0px !important;
		vertical-align:middle;
	}
	.tasks_customer  .post-content a.link{
		display:inline-block;
		vertical-align:middle;
	}
	 .tasks_customer .total_cost, .payment_history .total_cost, .invoice-title .task_price, .total_cost, .payment_cost{
	 	width:100%;
		text-align:left;
		margin-bottom:10px;
	 }
	div.user-menu-btns div.btn-group-vertical > a.active::after{
		border:none;
	}
	.user-details .btn{
		margin-bottom:10px;
	}
	.invoice-title .task_price{
		margin-top:10px !important;
		display:inline-block;
	}
	.payment_cost{
		margin-top:0px;
	}
	.task_listing  div.user-menu-container  div{
		width:100%;
		display:inline-block;
	}
	.task_listing  .total_cost{
		margin-top:0 !important;
		margin-bottom:0px;
	}
	 .task_listing .img-circle{
		max-width:200px;
		display:block;
		margin:0 auto;
		margin-bottom:20px;
		max-height:200px;
	}
	.user_list{
		margin-bottom:20px !important;
	}
	.forgot_pwd{
		margin-left:0px;	
	}
	.login_opt{
		margin: 10px;
		width: 96%;
	}
	.testimonial_text{
		margin-top:0px;
	}
	.testimonial a.btn.btn-success, .testimonial a.btn.btn-primary{
		margin-bottom:20px;
	}
}
@media only screen and (max-width: 767px) {
	.container{
		width:640px;
	}
	.container > .navbar-header,
	.container-fluid > .navbar-header,
	.container > .navbar-collapse,
	.container-fluid > .navbar-collapse {
		margin:0;
	}
	.navbar-toggle {
		background-color:#7AB80E;
		margin-right:0;
		border:0;
		border-radius:0;
	}
	.navbar-toggle .icon-bar {
		background-color:#3F3F3F;
	}
	.navbar-collapse {
		background-color:#FFF;
		width:96%;
		box-shadow:0 2px 2px 1px rgba(0, 0, 0, 0.2);
		border:0;
		position:absolute;
		left:2%;
		top:72px;
		z-index:99;
	}
	.scroll-to-fixed-fixed .navbar-collapse {
		top:56px;
	}
	.navbar.navbar-custom .navbar-nav > li {
		margin:0;
	}
	.navbar.navbar-custom .navbar-nav > li > a {
		font-weight:600;
		padding:10px;
	}
	.fill {
		height:250px;
	}
	.slider_main1 .carousel-caption h2 {
		font-size:20px;
	}
	#carousel-b .col-sm-3 {
		margin-bottom:20px;
	}
	#signup .choose_button .btn-primary,
	#signin .choose_button .btn-primary,
	#renter .btn-success,
	#customer .btn-success,
	.social-box .btn-primary {
		margin-bottom:15px;
	}
	#signup a.btn i,
	#signin a.btn i {
		font-size:50px;
	}
	
	.navbar-minimal.open {
		width: 60px;
	}
	.navbar-minimal.open > .navbar-menu {
		overflow: visible;
	}
	.navbar-minimal > .navbar-menu > li > a > .desc {
		position: absolute;
		display: inline-block;
		top: 50%;
		left: 130px;
		margin-top: -20px;
		margin-left: 20px;
		text-align: left;
		white-space: nowrap;
		padding: 10px 13px;
		border-width: 0px !important;
		background-color: rgb(51, 51, 51);
		background-color: rgba(51, 51, 51, 0.8);
		opacity: 0;
	}
	.navbar-minimal > .navbar-menu > li > a > .desc:after {
		z-index: -1;
		position: absolute;
		top: 50%;
		left: -10px;
		margin-top: -10px;
		content:'';
		width: 0;
		height: 0;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent; 	
		border-right: 10px solid rgb(51, 51, 51);
		border-right-color: rgba(51, 51, 51, 0.8);
	}
	.navbar-minimal > .navbar-menu > li > a:hover > .desc {
		left: 60px;
		opacity: 1;
	}
	.user_type {
		width: 76%;
	}
	.navbar-header .navbar-toggle{
		background-color:#157FAA;
	}
	.navbar-toggle .icon-bar{
		background-color:#fff;
	}
	.navbar-collapse .nav{
		margin-top:0px;
	}
	.navbar-collapse  .nav > li{
		display:inline;
	}
	.navbar.navbar-custom .navbar-nav > li > a{
		color:#000;
	}
	.navbar.navbar-custom .navbar-nav > li > a.btn{
		display:inline-block;
		margin-left: 2%;
		color:#fff;
	}
	.navbar.navbar-custom .navbar-nav > li:last-child{
		margin-left:0px;
	}
	.carousel-indicators {
		bottom: 56%;
	}
	.testimonial a.btn.btn-success {
		margin-bottom:20px;
	}
	.customer_profile .user_img{
		text-align:center;
	}
	.customer_profile  .user_profile {
		text-align:left;
	}
	div.user-menu-container .thumbnail{
		max-height:329px;
	}
	 .offers ul li .img-circle, .task_history .img-circle, .chat li div .img-circle{
		max-width:200px;
		display:block;
		margin:0 auto;
		max-height:200px;
	}
	.offers .header, .task_history header, .chat .header{
		margin-top:20px;
	}
	.chat li div{
		width:100%;
	}
	 .chat .header{
	 	display:inline-block;
	 }
	 span.round-tab, .wizard .nav-tabs > li a{
		height: 85px;
		line-height: 81px;
		width: 85px;
	 }
	 .billing_form form{
	 	padding-top:5px;
	 }
	 .exp_mon{
	 	margin-bottom:10px;
	 }
	 .comment_box {
		width: 100%;
	}
	.fill {
		height: 330px;
	}
	.testimonial_text{
		margin-top:0px;
	}
}
@media only screen and (max-width: 640px) {
	.container{
		width:480px;
	}
	.slider_main1 .carousel-caption h2 {
		font-size:18px;
	}
	.user_type li {
		margin-bottom: 10px;
		margin-right: 0;
	}
	.user_type {
		text-align: center;
		width: 100%;
	}
	.initial_invite li{
		width: 100%;
	}
	.nav-tabs, .wizard-inner{
		display:none;
	}
	.summary_info .task_info li{
		display:block;
		margin-bottom:10px;
	}
	.payment_history .post div{
		display:block;
		width:100%;
		text-align:left;
	}
	.payment_history .post div .btn{
		float:left !important;
		margin-left:0px  !important;
		margin-top:10px;
	}
	.task_listing  div.user-menu-container .post-header-line{
		line-height:30px;	
	}
	.inbox_list .table tr td{
		width:100%;
		display:block;
		text-align:center;
		border:none;
	}
	.inbox_list .table tr td:last-child{
		border-bottom:1px solid #d2d2d2;
	}
	.join_tasker a.btn{
		margin-bottom:20px;
		margin-right:0px !important;
	}
	.login_popup .modal-dialog {
		width: 76%;
	}
	.login_opt {
		margin: 10px;
		width: 93%;
	}
	.tasks_customer .nav-tabs{
		display:block;
	}
	.tabbable-line > .nav-tabs > li{
		height: 43px;
	}
}
@media only screen and (max-width: 480px) {
	.container{
		width:90%;
	}
	.top_bar .pull-left,
	.top_bar .pull-right {
		text-align:center;
		width:100%;
		padding:5px 0;
	}
	.top_bar .pull-left {
		border-bottom:1px solid #DFDFDF;
	}
	.top_navbar li,
	.top_navbar li:last-child {
		border:0 none;
	}
	.slider_main1 .carousel-caption h2 {
		font-size:16px;
	}
	.home_search .search-panel {
		display:none;
	}
	.social_login a{
		margin-top:10px;
	}
	
	.testimonial a.btn.btn-primary {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.testimonial a.btn.btn-success {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.carousel-indicators {
		bottom: 56%;
	}
	.view_tasker_form table tr td.colon{
		display:none;
	}
	.view_tasker_form table tr td{
		width:100%;
		display:block;
	}
	.navbar-nav .btn{
		width:96%;
		margin-bottom:10px;
	}
	.tasks_customer  .post-content div{
		display:block;
		width:100%;
		text-align:left;
	}
	.tasks_customer  .post-content a.link{
		display:block;
		 margin-bottom: 5px;
		vertical-align:middle;
	}
	.offers .header div{
		width:100%;
		margin-bottom:10px;
	}
	.login_opt{
		margin: 10px;
		width: 96%;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
		padding-left: 20px;
		padding-right: 20px;
	}
	.tabbable-line > .nav-tabs > li > a{
		padding:10px 8px;
	}
	.testimonial_text {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 0;
}
.banner_text h2{
	font-size:18px;
}
.banner_text p, .banner_text h5{
	font-size:14px;
}
}
@media only screen and (max-width: 320px) {
	
}